Module org.jfree.chart3d
Package org.jfree.chart3d.table

# Interface TableElementVisitor

All Known Implementing Classes:
  `TableElementStyler`

public interface TableElementVisitor
A table element visitor. This is a general purpose mechanism to traverse a hierarchy of table elements.

Since:
  1.2

## Method Summary

Modifier and Type
Method
Description
`void`
`visit(TableElement element)`
Performs the visitor's operation on the table element.

## Method Details

### visit

void visit(TableElement element)
Performs the visitor's operation on the table element.

Parameters:
  `element` - the element (`null` not permitted).